<?php
/*
  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD
*/
?>
<?php
define('WARNING_MESSAGE','Aktualisierung Ihrer &Auml;nderungen bevor alle Ver&auml;nderungen angezeigt werden (Sortierung, Seitenzahl &auml;ndern # ...');
define('SHOW_SHIPPING_RANGE_GROUPS', 'Staffelpreis Gruppe');
define('TOP_BAR_TITLE', 'Staffelpreis Bearbeitung');
define('ABOVE_TITLE', 'Staffelpreis Bearbeitung');
define('TEXT_ITEMS_UPDATED', 'Staffelpreis ge&auml;ndert!');
define('TEXT_QTY_UPDATED', 'Wert(e) ge&auml;ndert');
define('TEXT_MAXI_ROW_BY_PAGE', 'Max. Zeilen pro Seite');
define('DB_TBL_ABOVE_QUANTITY', 'Anzahl');
define('DB_TBL_ABOVE_PRICE', 'Preis');
define('PICTURE_ADD', 'hinzuf&uuml;gen');
define('TEXT_SORT_ALL', 'Sortieren ');
define('TEXT_DESCENDINGLY', '- Abwärts');
define('TEXT_ASCENDINGLY', '- Aufwärts');
define('TEXT_BY', ' by ');
?>
